<template>
  <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path
      d="M13.9999 4.66656L5.99992 12.6666L2.33325 8.9999L3.27325 8.0599L5.99992 10.7799L13.0599 3.72656L13.9999 4.66656Z"
      fill="#F0F6FC" />
  </svg>
</template>